[Pkg-kde-extras] Update of digikam & kipi packages in experimental?

Sune Vuorela sune at vuorela.dk
Thu Dec 4 14:02:22 UTC 2008

On Thursday 04 December 2008 13:51:26 Georg C. F. Greve wrote:
> Hi,
> Is there any chance to get a kipi package for KDE4.1 and an update of
> the digikam package in the next week or so?
> Without kipi, most of the KDE photo administration programs are quite
> crippled, and the digikam version packaged has some serious stability
> problems and database corruption issues.

Unfortunately, a updated digikam requires kde4.2.


More information about the pkg-kde-extras mailing list